/*Tag layout*/
h1 {
	background-image: url(images/h1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
h2 {
	background-image: url(images/h2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
h3 {
	background-image: url(images/h3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* --- Tag layout end --- */

/*Menu style*/
.menu a:link{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bolder;
}
.menu a:hover{
	color: #FFFF66;
	text-decoration: underline;
	font-weight: bolder;
}
.menu a:active{
	color: #FF0000;
	text-decoration: underline;
	font-weight: bolder;
}
.menu a:visited{
	color: #CCFFFF;
	text-decoration: underline;
	font-weight: bolder;
}
.menu a:visited:hover{
	color: #FFFF66;
	text-decoration: underline;
	font-weight: bolder;
}
.menutxt {
	margin:10px;
	text-align: center;
	white-space: nowrap;
}
.menu td {
	background:url(images/menu.png);
}
/* --- Menu style ends --- */